Timestamp:
05/03/2017 05:45:29 PM (5 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
0181bc6
Parents:
4f5369a
Message:

Firefox requires both gtk3 and gtk2, gtk2 had slipped out. Thanks to Stephen Berman for querying this. Also change the second set of 1st May changelog entries to 2nd May.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@18685 af4574ff-66df-0310-9fd7-8a98e5e911e0

(No files)

Note: See TracChangeset for help on using the changeset viewer.